{
  "arch": null,
  "build": "pyh7e72e81_0",
  "build_number": 0,
  "depends": [
    "flask >=2",
    "h5py >=3.6.0",
    "ipython >=7.0",
    "openslide-python >=1.1.2",
    "pillow >=8.2.0",
    "python",
    "pyvips",
    "pyyaml >=6.0",
    "scipy >=1.7.2"
  ],
  "license": "MIT",
  "name": "tissuumaps",
  "noarch": "python",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1747608378764,
  "version": "3.2.1.14"
}